/* Reset */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td { margin: 0; padding: 0; text-align: left; }
table { border-collapse: collapse; border-spacing: 0; }
fieldset, img { border: 0; }
address, caption, cite, code, dfn, em, strong, th, var { font-style:normal; font-weight: normal; }
ol, ul { list-style: none; }
caption, th { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; }
q:before, q:after { content: ''; }
abbr,acronym { border: 0; }

/* Global */
body { padding: 0; text-align: center; background: #E5E5E5; color: #333333; font: 0.8em arial,verdana,sans-serif; }
input { font: 0.9em verdana; text-align: left; color: #333333; }
textarea { font: 0.9em verdana; text-align: left; color: #333333; }
select { font: 0.9em verdana; text-align: left; color: #333333; }
input.submit { padding: 0 4px; *padding: 0; text-align: center; }
a { text-decoration: none; color: #DD8500; }
a:hover { text-decoration: underline; }
b { font-weight: bold; }
.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.clear { clear: both; }
.floatleft { float: left; }
.floatright { float: right; }

/* Poll */
div.TWIIGSPOLLpollcontainer { float: left; width: 260px; overflow: hidden; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll { margin: 5px 5px 20px 5px; padding: 12px 12px; font-size: 0.85em; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLquestion { margin-bottom: 8px; font-weight: bold; overflow: hidden; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLquestion a { color: #333333; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLresults div.TWIIGSPOLLtopresults { margin: 0 0 8px 0; }  
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLresults ul li { margin: 0 0 7px 4px; *margin: 0 0 2px 0; overflow: hidden; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLresults p { text-align: center; }
div.TWIIGSPOLLpollcontainer div.pTWIIGSPOLLoll div.TWIIGSPOLLresults p.TWIIGSPOLLclosed { font-weight: bold; margin: 0 0 2px 0; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLanswers ul li { margin: 0 0 7px 4px; *margin: 0 0 2px 0; overflow: hidden; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLanswers div.TWIIGSPOLLansweropen input.TWIIGSPOLLanswertext { margin-left: 4px; width: 92%; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLvote p { margin: 2px 0; text-align: center; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLvote a { font: 0.95em verdana; color: #DD8500; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLvote input.TWIIGSPOLLsubmit { padding: 0 4px; *padding: 0; text-align: center; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLpostinfo { margin-bottom: 8px; text-align: right; color: #999999; font: 0.90em arial; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLpolllink { margin: 0; padding: 0; text-align: right; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLpolllink a { font: bold 1.0em arial; color: #DD8500; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLshortcuts { margin-top: 5px; text-align: center; color: #999999; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLshortcuts a { color: #5D8D32; } 
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLshortcuts img { margin: 0; }
div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLloading { text-align: center; }

/* Ads */
div.adsgooglerefbanner { margin-top: 12px; text-align: center; }
div.adsgooglerefside { margin: 10px 0 20px 0; text-align: center; }
div.adsgooglerec3 { margin-bottom: 15px; border: 1px solid #AADD00; overflow: hidden; }
div.adsgooglerec3 p { margin: 0 4px; padding: 4px 0; }
div.adsgooglerec3 p.bartop { border-top: 1px solid #AADD00; }
div.adsgooglebanner { margin-top: 15px; text-align: center; overflow: hidden; }
div.adsgooglefooter { margin: 0 32px 20px 32px; border: 1px solid #AADD00; overflow: hidden; }
div.adsgooglefooter p { float: left; margin: 5px 0; padding: 0 10px; }
div.adsgooglefooter p.barleft { border-left: 1px solid #AADD00; }

/* Layout and Sizing */             
div.layout { margin: 0 auto; padding: 4px 16px; width: 960px; overflow: hidden; background: #FFFFFF; }
div.lytheader { }
div.lytbanner { }
div.lytsidecol { float: left; width: 170px; overflow: hidden; }
div.lytmaincol { float: right; width: 780px; overflow: hidden; }
div.lytfooter { border-top: 1px solid #DDDDDD; }

/* Header */
div.pageheader { margin: 10px 0; }
div.pageheader div.logo { float: left; }
div.pageheader div.slogan { float: left; padding-top: 46px; font-weight: bold; }
div.pageheader div.nav { float: right; padding-top: 1px; text-align: right; }
div.pageheader div.nav div { margin-bottom: 5px; text-align: right; }
div.pageheader div.nav div.links { font: 0.85em verdana; color: #888888; }
div.pageheader div.nav div.links .username { color: #333333; }
div.pageheader div.nav div.search form { text-align: right; }
div.pageheader div.nav div.search input.searchbox { width: 180px; margin-top: 2px; padding: 3px 0px 4px 20px; background: url(/img/search.gif) top left no-repeat; border: 0; font: 1.0em verdana; }

/* Side Column */
div.intro { margin-bottom: 15px; background: #F0F0F0; }
div.intro div.brief { padding: 10px 12px; }
div.intro div.brief h3 { margin-bottom: 8px; font-size: 1.1em; font-weight: bold; }
div.intro div.brief p { margin-bottom: 4px; }
div.intro div.tip { padding: 10px 12px; font-size: 0.95em; }
div.intro div.tip strong { font-weight: bold; font-size: 1.2em; }
div.intro div.tip p { margin-bottom: 4px; }

div.action { margin-bottom: 15px; background: #F5F5F5; }
div.action div.brief { padding: 10px 12px; }
div.action div.brief p { margin-bottom: 4px; }
div.action div.brief a { font-weight: bold; }

div.bookmark { margin-bottom: 15px; text-align: center; }

div.login { margin-bottom: 15px; }
div.login div.header { padding: 4px 10px; font-weight: bold; background: #E5E5E5; } 
div.login div.info { padding: 6px 12px; background: #F5F5F5; }
div.login div.info div { margin-bottom: 4px; }
div.login div.info a { font: bold 0.85em verdana; } 
div.login div.info h4 { font-size: 0.95em; }
div.login div.info input { font-size: 0.95em; }
div.login div.info div.username { margin-bottom: 6px; }
div.login div.info div.username h4 { float: left; margin-top: 2px; }
div.login div.info div.username p { float: right; }
div.login div.info div.username input { width: 80px; }
div.login div.info div.password { margin-bottom: 6px; }
div.login div.info div.password h4 { float: left; margin-top: 2px;  }
div.login div.info div.password p { float: right; }
div.login div.info div.password input { width: 80px; }
div.login div.info div.persistent { margin-bottom: 0; }
div.login div.info div.persistent input { margin-left: 3px; }
div.login div.info div.verification { margin-bottom: 10px; }
div.login div.info div.verification p { text-align: right; }
div.login div.info div.verification h6 { clear: both; font-size: 0.75em; }
div.login div.info div.submit { text-align: right; }
div.login div.info div.submit input { font: 0.95em verdana; }
div.login div.info div.register { text-align: center; }

div.user { margin-bottom: 15px; }
div.user div.header { padding: 4px 10px; font-weight: bold; background: #E5E5E5; } 
div.user div.info { padding: 4px 12px; background: #F5F5F5; }
div.user div.info p { margin-bottom: 4px; }
div.user div.info p a { font: bold 0.85em verdana; }
div.user div.info ul { margin-bottom: 4px; }
div.user div.info ul li { margin-bottom: 4px; font-size: 0.95em; }

div.refine { margin-bottom: 15px; }
div.refine div.header { padding: 4px 10px; font-weight: bold; background: #E5E5E5; } 
div.refine div.list { padding: 4px 16px 12px 16px; background: #F5F5F5; }
div.refine div.list ul { margin-left: 3px; *margin-left: 8px; }
div.refine div.list ul li { margin-bottom: 2px; font-size: 0.95em; }
div.refine div.list ul li.level1 { }
div.refine div.list ul li.level2 { margin-left: 0.6em; }
div.refine div.list ul li.level3 { margin-left: 1.2em; }
div.refine div.list ul li.selected { list-style-type: disc; }

/* Main Column */
div.error { width: 350px; margin: 10px 30px; padding: 10px 14px; background: #F0F0F0; }
div.error li { margin: 0 0 2px 0; color: #DD8500; }

div.bugs { font-size: 0.85em; color: #888888; text-align: right; }
div.help { margin-bottom: 20px; color: #888888; font-size: 0.90em; text-align: center; }

div.message { margin-bottom: 15px; }
div.message div.content { padding: 4px 10px; font-size: 1.1em; }
div.message div.content p { margin-bottom: 12px; }
div.message div.content a { font-weight: bold; } 
 
div.menubar { margin-bottom: 8px; border-bottom: 3px solid #FFA826; }
div.menubar div.createpolllink { margin: 10px 2px 0 0; float: right; text-align: right; }
div.menubar div.createpolllink a { font-size: 1.0em; font-weight: bold; text-align: right; color: #F49300; }
div.menubar div.navborder { clear: both; }
div.menubar ul.nav li { float: left; margin-right: 3px; text-align: center; font-weight: bold; }
div.menubar ul.nav li.first { *display: inline; margin-left: 15px; }
div.menubar ul.nav a { float: left; width: 8.5em; padding: 5px 0; background: #E5E5E5; color: #666666; }
div.menubar ul.nav a:hover { background: #DBDBDB; }
div.menubar ul.nav li.activelink a, div.menubar ul.nav li.activelink a:hover { background: #FFA826; color: #FFFFFF; text-decoration: none; }

div.submenu { text-align: center; font-size: 0.85em; }
div.submenu span.item { padding: 0 10px; }
div.submenu span.selected { font-weight: bold; padding: 0 10px; }

div.titlebar { margin-bottom: 8px; border-bottom: 2px solid #E5E5E5; }
div.titlebar h2 { font-size: 1.6em; font-weight: bold; color: #F49300; }

div.breadcrumb { margin-left: 10px; }
div.breadcrumb h2 { font-size: 1.0em; font-weight: bold; margin-top: 12px; }

div.mainheader { margin-left: 10px; }
div.mainheader h2 { font-size: 1.0em; font-weight: bold; margin-top: 12px; } 

div.mainpolls { }

div.pagination { margin-bottom: 20px; text-align: center; }
div.pagination span.numbers a { padding: 1px 5px; border: 1px solid #AADD00; }
div.pagination span.numbers a:hover { background: #E0F1CF; }
div.pagination span.numbers span.current { padding: 1px 5px; background: #AADD00; border: 1px solid #AADD00; color: #FFFFFF; }
div.pagination span.previous { display: inline; float: left; }
div.pagination span.next { display: inline; float: right; }
div.paginationcount { font-size: 0.85em; text-align: right; }
div.paginationcount a { padding: 0 4px; border: 1px solid #AADD00; }
div.paginationcount a:hover { background: #E0F1CF; }

div.article { margin: 15px 0; width: 600px; line-height: 150%; }
div.article h1 { margin-bottom: 15px; font-size: 1.1em; font-weight: bold; }
div.article h2 { margin-bottom: 5px; font-weight: bold; }
div.article p { margin-bottom: 15px; }
div.article ul { margin-bottom: 15px; }
div.article ul li { margin: 0 30px; list-style-type: disc; }

div.login { margin-bottom: 15px; }
div.login div.content { padding: 4px 10px; }
div.login div.content div { margin-bottom: 15px; }
div.login div.content a { font-size: 1.2em; font-weight: bold; color: #F49300; } 
div.login div.content h4 { margin-bottom: 2px; font: 1.2em verdana; }
div.login div.content h6 { font-size: 0.85em; color: #888888; } 
div.login div.content input { font: 1.2em verdana; }
div.login div.content div.username input { width: 250px; }
div.login div.content div.password input { width: 250px; }
div.login div.content div.verification { margin: 30px 0 20px 0; }
div.login div.content div.verification input { width: 150px; }
div.login div.content div.submit { text-align: right; }
div.login div.content div.submit input { font: 1.2em arial; }
div.login div.content div.register { text-align: center; font: bold 1.1em verdana; }

div.register { margin-bottom: 15px; }
div.register div.content { padding: 4px 10px; }
div.register div.content div { margin-bottom: 15px; }
div.register div.content span.optional { font-size: 0.70em; color: #888888; }
div.register div.content h4 { margin-bottom: 2px; font: 1.2em verdana; }
div.register div.content h5 { font: bold 0.85em verdana; } 
div.register div.content h6 { font-size: 0.85em; color: #888888; } 
div.register div.content input { font: 1.2em verdana; }
div.register div.content div.username input { width: 250px; }
div.register div.content div.password input { width: 250px; }
div.register div.content div.confirmpassword input { width: 250px; }
div.register div.content div.email input { width: 350px; }
div.register div.content div.gender select { font: 1.2em verdana; color: #444444; }
div.register div.content div.age select { font: 1.2em verdana; color: #444444; }
div.register div.content div.verification { margin: 30px 0 20px 0; }
div.register div.content div.verification input { width: 150px; }
div.register div.content div.submit { text-align: right; }
div.register div.content div.submit input { font: 1.2em arial; }

div.polledit { margin-bottom: 15px; }
div.polledit div.content { width: 520px; padding: 4px 10px; }
div.polledit div.content div { margin-bottom: 15px; }
div.polledit div.content span.optional { font-size: 0.85em; color: #888888; }
div.polledit div.content span.recommended { font-size: 0.85em; color: #888888; }
div.polledit div.content h5 { margin-bottom: 10px; font-weight: bold; font-size: 0.85em; }
div.polledit div.content h4 { margin-bottom: 2px; font: 1.2em verdana; }
div.polledit div.content h6 { font-size: 0.85em; color: #888888; } 
div.polledit div.content h6.warning { color: #DBB811; }
div.polledit div.content input { font: 1.2em verdana; }
div.polledit div.content ul { margin-left: 10px; font-family: verdana; }
div.polledit div.content ul li { margin: 7px 0; }
div.polledit div.content ul li h6 { font-family: arial; }
div.polledit div.content div.question input { width: 500px; }
div.polledit div.content div.url input { width: 500px; }
div.polledit div.content div.description textarea { width: 500px; height: 80px; font: 1.1em verdana; }
div.polledit div.content div.description span.descriptioncounter { color: #444444; }
div.polledit div.content div.createanswers div.createanswer { margin: 0 0 5px 10px; }
div.polledit div.content div.createanswers div.createanswer input { width: 300px; }
div.polledit div.content div.createanswers div.createanswer a { font: 0.75em arial; }
div.polledit div.content div.createanswers p.addanswer { padding-left: 150px; }
div.polledit div.content div.createanswers p.addanswer a { font-size: 0.9em; }
div.polledit div.content div.categoryselect select { width: 170px; font: 1.0em arial; } 
div.polledit div.content div.expire input { text-align: center; }
div.polledit div.content div.expire span.expirationdate { color: #666666; font-size: 0.8em; }
div.polledit div.content div.verification { margin: 30px 0 20px 0; }
div.polledit div.content div.verification input { width: 150px; }
div.polledit div.content div.submit { text-align: right; }
div.polledit div.content div.submit input { font: 1.2em arial; }
div.polledit div.content div.categoryselect div.categoryselection { margin-top: 5px; }

div.pollview { padding-left: 10px; }
div.pollview div.header { padding: 0 10px; font: bold 1.0em arial; margin-bottom: 10px; }                  
div.pollview div.header a { color: #F49300; } 
div.pollview div.details { margin-bottom: 10px; padding: 8px 8px 5px 8px; font: 0.85em verdana; background: #F0F0F0; overflow: hidden; }
div.pollview div.details div { margin-bottom: 5px; }
div.pollview div.details div p { margin-bottom: 2px; }
div.pollview div.details div.status p.editlink { float: right; text-align: right; }
div.pollview div.content { padding: 0 10px; }
div.pollview div.content div.description { padding-bottom: 4px; line-height: 150%; overflow: hidden; }
div.pollview div.content div.description p { margin-bottom: 8px; }
div.pollview div.content div.links { margin-top: 15px; margin-bottom: 25px; text-align: right; font-size: 0.85em; }
div.pollview div.content div.links a { color: #5D8D32; }
div.pollview div.content div.links div.author { float: left; }               
div.pollview div.content div.links div.author a { color: #DD8500; }
div.pollview div.content div.links div.author div.category { display: inline; }
div.pollview div.content div.links div.author div.category h2 { display: inline; color: #AAAAAA; font-weight: normal; }
div.pollview div.comments { overflow: hidden; }
div.pollview div.comments h3 { font: bold 0.85em verdana; }
div.pollview div.comments div.refresh { margin-top: 2px; float: left; font-size: 0.85em; }
div.pollview div.comments div.commentlist { }
div.pollview div.comments div.commentlist div.commentodd { background: #FCFCFC; }
div.pollview div.comments div.commentlist div.commenteven { background: #FCFCFC; }
div.pollview div.comments div.commentlist div.clear { background: #FFFFFF; }
div.pollview div.comments div.commentlist div.posted { padding: 4px 8px; font: 0.85em verdana; color: #888888; background: #F5F5F5; border-top: 1px solid #E5E5E5; }
div.pollview div.comments div.commentlist div.comment { padding: 6px 12px 15px 12px; line-height: 140%; }
div.pollview div.comments div.commentlist div.comment p { padding-bottom: 4px; font-size: 0.9em; overflow: hidden; }
div.pollview div.comments div.commentinput { padding: 0 10px; }
div.pollview div.comments div.commentinput h4 { margin-bottom: 2px; font: 0.90em verdana; }
div.pollview div.comments div.commentinput h6 { font-size: 0.75em; color: #888888; } 
div.pollview div.comments div.commentinput span.commentcounter { color: #444444; }
div.pollview div.comments div.commentinput div.text textarea { width: 480px; height: 120px; font-size: 0.9em; }
div.pollview div.comments div.commentinput div.verification { margin-top: 8px; }
div.pollview div.comments div.commentinput div.verification h4 { font-size: 0.85em; }
div.pollview div.comments div.commentinput div.verification input { width: 150px; }
div.pollview div.comments div.commentinput div.submit { text-align: right; }
div.pollview div.comments div.commentinput div.error { margin: 0px; }
div.pollview div.comments div.commentloading div.loading { text-align: center; }
div.pollview div.comments div.paginationcount { margin: 0 0 6px 0; }
div.pollview div.comments div.pagination { font-size: 0.85em; }
div.pollview div.comments div.pagination span.numbers a { padding: 0 3px; }
div.pollview div.comments div.pagination span.numbers span.current { padding: 0 3px; }
div.pollview div.polldisplay { margin-left: 130px; }
div.pollview div.polldisplay div.TWIIGSPOLLpollcontainer { }
div.pollview div.polldisplay div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll { margin-top: 0; margin-bottom: 0; padding-top: 0; padding-bottom: 0; }
div.pollview div.polldisplay div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLpostinfo { display: none; }

div.mainpollview { float: left; width: 550px; margin: 15px 0 20px 0; }

div.mainpollblog { float: left; width: 550px; margin: 15px 0 20px 0; }
div.mainpollblog div.pollview div.content div.links { margin-bottom: 30px; padding-bottom: 10px; border-bottom: 1px solid #CCCCCC; }
div.mainpollblog div.pagination span.numbers { color: #CCCCCC; }

div.mainrailad { float: right; width: 210px; margin: 15px 0 20px 0; }

div.email { margin-bottom: 15px; }
div.email div.back { margin-left: 10px; }
div.email div.back a { font-weight: bold; }
div.email div.pollcontainer div.poll { padding-top: 0; }
div.email div.content { width: 495px; padding: 4px 10px; }
div.email div.content div { margin-bottom: 15px; }
div.email div.content span.optional { font-size: 0.85em; color: #888888; }
div.email div.content h4 { margin-bottom: 2px; font: 1.2em verdana; }
div.email div.content h6 { font-size: 0.85em; color: #888888; } 
div.email div.content input { font: 1.2em verdana; }
div.email div.content textarea { width: 495px; font: 1.1em verdana; }
div.email div.content div.sender input { width: 495px; }
div.email div.content div.recipients textarea { height: 70px; }
div.email div.content div.comment textarea { height: 100px; }
div.email div.content div.comment span.commentcounter { color: #444444; }
div.email div.content div.verification { margin: 30px 0 20px 0; }
div.email div.content div.verification input { width: 150px; }
div.email div.content div.submit { text-align: right; }
div.email div.content div.submit input { font: 1.2em arial; }

div.embed div.back { margin-left: 10px; }
div.embed div.back a { font-weight: bold; }
div.embed div.code { float: right; width: 495px; } 
div.embed div.code h2 { margin-bottom: 15px; font-size: 1.10em; font-weight: bold; }
div.embed div.code h3 { margin-bottom: 10px; font-weight: bold; }
div.embed div.code h3 span.optional { font-size: 0.85em; }
div.embed div.code div.method { margin-bottom: 20px; }
div.embed div.code div.method h4 { margin-bottom: 4px; }
div.embed div.code div.method h4 span.recommend { font-size: 0.85em; }
div.embed div.code div.method h6 { margin-bottom: 6px; font-size: 0.85em; color: #555555; }
div.embed div.code div.method p { text-align: center; }
div.embed div.code div.method textarea { width: 460px; font: 10px courier; }
div.embed div.code div.method p.pollbarselect { padding-bottom: 4px; }
div.embed div.code div.method p.pollbarselect a { padding: 0 2px; *padding: 3px 3px; }
div.embed div.TWIIGSPOLLpollcontainer div.TWIIGSPOLLpoll div.TWIIGSPOLLpostinfo { display: none; }

/* Footer */
div.lytfooter div.footer { margin: 0 0 10px 0; color: #666666; }
div.lytfooter div.footer p { margin-bottom: 5px; text-align: center; }

/*Nifty Corners Cube CSS by Alessandro Fulciniti
The following classes are added dinamically by javascript,
and their use should be avoided in the markup */

b.niftycorners,b.niftyfill{display:block}
b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
    overflow:hidden;border-style:solid;border-width: 0 1px}
/*normal*/
b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}
/*transparent inside*/
b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}